View Issue Details

IDProjectCategoryView StatusLast Update
0024158mantisbtbugtrackerpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.12.0 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024158: Support providing a default value for issue description
Description

It would be useful to provide a default value for description that can be specified globally or per project in order to provide a template of what information should be included in issue description.

See more information at https://github.com/mantisbt-plugins/Announce/issues/32

TagsNo tags attached.

Relationships

has duplicate 0009911 closedvboctor Description templates 
has duplicate 0014695 closedatrol Ability to add a default summary or description 

Activities

Related Changesets

MantisBT: master 24c7433c

2018-03-23 20:49:48

vboctor

Details Diff
Support default value for issue description

Fixes 0024158
Affected Issues
0024158
mod - bug_report_page.php Diff File
mod - config_defaults_inc.php Diff File
mod - docbook/Admin_Guide/en-US/config/defaults.xml Diff File

Issue History

Date Modified Username Field Change
2018-03-23 20:45 vboctor New Issue
2018-03-23 20:45 vboctor Status new => assigned
2018-03-23 20:45 vboctor Assigned To => vboctor
2018-03-23 20:58 vboctor Note Added: 0059303
2018-03-24 02:28 vboctor Relationship added has duplicate 0009911
2018-03-24 06:14 atrol Relationship added has duplicate 0014695
2018-03-28 18:46 vboctor Changeset attached => MantisBT master 24c7433c
2018-03-28 18:46 vboctor Status assigned => resolved
2018-03-28 18:46 vboctor Resolution open => fixed
2018-03-28 18:46 vboctor Fixed in Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed